#### 인버터를 직접 연결하여 데이터를 보는 방법 

iSolarCloud 앱을 열고 로그인 페이지 하단의 "기기 로그인"을 클릭한 다음 인버터가 현재 사용하는 통신 모드에 따라 WLAN 또는 블루투스를 선택한 다음 표시되는 로그인 작업 메시지에 따릅니다. 성공적으로 로그인한 후 인버터 데이터를 볼 수 있습니다.

#### 그리드 과전압(오류 코드: 2, 3, 14, 15)

원인:

그리드 전압이 설정 전압 보호 값보다 높거나 고전압 지속 시간이 설정된 HVRT 값보다 깁니다.

시정 조치:

일반적으로 그리드가 정상 복구되고 나면 인버터가 그리드에 다시 연결됩니다. 오류가 반복해서 발생하는 경우:

1. 실제 그리드 전압을 측정하고 그리드 전압이 설정값보다 높을 경우, 현지 전력 회사에 해결 방법을 문의하십시오.

2. 보호 매개변수가 앱 또는 LCD를 통해 적절히 설정되었는지 확인하고, 지역 전력 사업자의 동의를 얻어 과전압 보호 값을 수정합니다.

3. 앞에서 설명한 원인 때문에 오류가 발생한 것이 아니고 오류가 지속된다면 SUNGROW에 문의하십시오.

#### 그리드 저전압(오류 코드: 4, 5)

원인:

그리드 전압이 설정 전압 보호 값보다 낮습니다.

시정 조치:

일반적으로 그리드가 정상 복구되고 나면 인버터가 그리드에 다시 연결됩니다. 오류가 반복해서 발생하는 경우:

1. 실제 그리드 전압을 측정하고 그리드 전압이 설정값보다 낮을 경우, 현지 전력 회사에 해결 방법을 문의하십시오.

2. 앱 또는 LCD를 통해 보호 매개변수가 적절히 설정되어 있는지 확인합니다.

3. AC 케이블이 제위치에 단단히 고정되어 있는지 확인합니다.

4. 앞에서 설명한 원인 때문에 오류가 발생한 것이 아니고 오류가 지속된다면 SUNGROW에 문의하십시오.

#### 그리드 과주파수(오류 코드: 8)

원인:

그리드 주파수가 설정 주파수 보호 값보다 높습니다.

시정 조치:

일반적으로 그리드가 정상 복구되고 나면 인버터가 그리드에 다시 연결됩니다. 오류가 반복해서 발생하는 경우:

1. 실제 그리드 주파수를 측정하고 그리드 주파수가 설정 범위를 넘어서는 경우 현지 전력 회사에 해결 방법을 문의하십시오.

2. 앱 또는 LCD를 통해 보호 매개변수가 적절히 설정되어 있는지 확인합니다.

3. 앞에서 설명한 원인 때문에 오류가 발생한 것이 아니고 오류가 지속된다면 SUNGROW에 문의하십시오.

#### 그리드 부족 주파수(오류 코드: 9)
원인:

그리드 주파수가 설정 주파수 보호 값보다 낮습니다.

시정 조치:

일반적으로 그리드가 정상 복구되고 나면 인버터가 그리드에 다시 연결됩니다. 오류가 반복해서 발생하는 경우:

1. 실제 그리드 주파수를 측정하고 그리드 주파수가 설정 범위를 넘어서는 경우 현지 전력 회사에 해결 방법을 문의하십시오.

2. 앱 또는 LCD를 통해 보호 매개변수가 적절히 설정되어 있는지 확인합니다.

3. 앞에서 설명한 원인 때문에 오류가 발생한 것이 아니고 오류가 지속된다면 Sungrow 서비스에 문의하십시오.

#### 그리드 정전(오류 코드: 10)

원인:

1. 그리드에 전력이 공급되지 않습니다.

2. AC 회로 또는 AC 스위치가 분리되었습니다.

시정 조치:

일반적으로 그리드가 정상 복구되고 나면 인버터가 그리드에 다시 연결됩니다. 오류가 반복해서 발생하는 경우:

1. 그리드가 전력을 안정적으로 공급하고 있는지 확인합니다.

2. AC 케이블이 제위치에 단단히 고정되어 있는지 확인합니다.

3. AC 케이블이 올바른 단자에 연결되어 있는지 확인합니다(전류가 흐르는 전선과 N 전선이 제위치에 있는지 점검).

4. AC 회로 차단기가 연결되어 있는지 확인합니다.

5. 앞에서 설명한 원인 때문에 오류가 발생한 것이 아니고 오류가 지속된다면 SUNGROW에 문의하십시오.


#### 과도한 누설 전류(오류 코드: 12)

원인:

인버터가 작동 중일 때 누설 전류가 표준값을 초과합니다.

시정 조치:

1. 이 장애는 햇빛이 적거나 습한 환경 때문에 발생할 수 있으며, 환경이 개선되면 인버터가 그리드에 다시 연결됩니다.

2. 환경이 정상이라면 AC 및 DC 케이블의 절연 상태가 양호한지 확인하십시오.

3. 앞에서 설명한 원인 때문에 오류가 발생한 것이 아니고 오류가 지속된다면 SUNGROW에 문의하십시오.

#### 그리드 비정상(오류 코드: 13)

원인:

인버터는 그리드에 연결되기 전에 자동 테스트를 수행하며, 그리드에 이상이 있는 경우 오류가 발생합니다.

시정 조치:

일반적으로 그리드가 정상 복구되고 나면 인버터가 그리드에 다시 연결됩니다. 오류가 반복해서 발생하는 경우:

1. 실제 그리드 주파수를 측정하고 그리드 매개변수가 설정값을 초과하는 경우 현지 전력 회사에 해결 방법을 문의하십시오.

2. 앞에서 설명한 원인 때문에 오류가 발생한 것이 아니고 오류가 지속된다면 SUNGROW에 문의하십시오.

#### 그리드 전압 불균형(오류 코드: 17)

원인:

인버터가 3상 그리드 전압 불균형을 감지했습니다.

시정 조치:

일반적으로 그리드가 정상 복구되고 나면 인버터가 그리드에 다시 연결됩니다. 오류가 반복해서 발생하는 경우:

1. 실제 그리드 전압을 측정합니다. 그리드 상 전압 차이가 클 경우, 전력 회사에 해결 방법을 문의합니다.

2. 3상 간 전압 차가 현지 전력 회사의 허용 범위 이내라면, 앱이나 LCD를 통해 그리드 전압 불균형 매개변수를 수정합니다.

3. 앞에서 설명한 원인 때문에 오류가 발생한 것이 아니고 오류가 지속된다면 SUNGROW에 문의하십시오.

#### PV 역방향 연결 오류(오류 코드: 28,29,208,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

원인:

연결된 스트링의 극성이 반대로 되어 있습니다.

시정 조치:

1. 해당 스트링의 극성이 반대로 되어 있는지 확인합니다. 극성이 반대로 되어 있다면 DC 스위치를 분리한 후 일광 조도가 낮고 스트링 전류가 0.5A 아래로 떨어질 때 극성을 조절합니다.

2. 앞에서 설명한 원인 때문에 오류가 발생한 것이 아니고 오류가 지속된다면 SUNGROW에 문의하십시오.

*코드 28과 코드 29는 각각 PV1과 PV2에 해당합니다.
*코드 448부터 코드 479까지는 각각 스트링 1부터 스트링 32까지에 해당합니다.

#### PV 역방향 연결 경보(오류 코드: 532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)
원인:

반전된 PV 극성

시정 조치:

1. 해당 PV 입력 측의 극성을 확인하고, 극성이 반전되어 있으면 시정합니다.

2. 앞에서 설명한 원인 때문에 오류가 발생한 것이 아니고 오류가 지속된다면 SUNGROW에 문의하십시오.

*코드 532부터 코드 547까지는 각각 스트링 1부터 스트링 16까지에 해당합니다.
*코드 564부터 코드 579까지는 각각 스트링 17부터 스트링 32까지에 해당합니다.

#### PV 이상 경보(오류 코드: 548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

원인:

단락, 개방 루프 또는 저전류.

시정 조치:

경보의 원인을 파악하기 위해 인버터의 전압 및 전류 이상을 확인합니다.

1. 해당 모듈이 가려져 있는지 확인합니다. 가려져 있다면 가리고 있는 것을 제거하고 모듈을 깨끗하게 합니다.

2. PV 모듈의 배선이 헐거운지 확인하고, 헐겁다면 케이블을 다시 연결하여 안정적으로 연결되도록 합니다.

3. DC 퓨즈가 손상되었는지 확인하고, 손상되었다면 교체합니다.

4. 앞에서 설명한 원인 때문에 오류가 발생한 것이 아니고 오류가 지속된다면 SUNGROW에 문의하십시오.

*코드 548부터 코드 563까지는 각각 스트링 1부터 스트링 16까지에 해당합니다.
*코드 580부터 코드 595까지는 각각 스트링 17부터 스트링 32까지에 해당합니다.

#### 지나치게 높은 주위 온도(오류 코드: 37)

원인:

1. 캐비닛 안의 온도가 지나치게 높습니다.

2. 주위 온도가 지나치게 높습니다.

시정 조치:

일반적으로 내부 온도나 모듈 온도가 정상으로 돌아가면 인버터가 다시 작동합니다. 오류가 반복해서 발생하는 경우:

1. 인버터 주위의 온도가 너무 높은지 확인합니다.

2. 인버터가 환기하기 쉬운 곳에 있는지 확인합니다.

3. 인버터가 햇빛에 직접 노출되어 있는지 확인합니다. 그렇다면 차광 조치를 취합니다.

4. 팬이 정상 작동하는지 확인하고, 정상 작동하지 않으면 팬을 교체합니다.

5. 앞에서 설명한 원인 때문에 오류가 발생한 것이 아니고 오류가 지속된다면 SUNGROW에 문의하십시오.

#### 낮은 주위 온도(오류 코드: 43)

원인:

주위 온도가 보호 값보다 낮습니다.

시정 조치:

인버터를 정지하고 분리합니다. 주위 온도가 작동 온도 범위로 상승하면 인버터를 다시 가동합니다.

#### 시스템의 낮은 절연 저항(오류 코드: 39)

원인:

PV 모듈의 접지 절연 저항이 표준값보다 낮습니다.

시정 조치:

인버터가 정상화될 때까지 기다립니다. 오류가 반복해서 발생하는 경우:

1. 앱이나 LCD를 통해 ISO 저항 보호 값이 과도하게 높은지 확인한 후, 이 값을 지역 규정에 부합하게 설정합니다.

2. 스트링과 DC 케이블의 접지 저항을 점검합니다. 회로 단락이거나 절연층이 손상된 경우, 시정 조치를 취합니다.

3. 케이블이 정상인데 비 오는 날에 장애가 발생한다면, 날씨가 갤 때 다시 점검합니다.

4. 앞에서 설명한 원인 때문에 오류가 발생한 것이 아니고 오류가 지속된다면 SUNGROW에 문의하십시오.

#### 접지 케이블 오류(오류 코드: 106)

원인:

1. 접지 케이블 접촉 불량.

2. 접지 케이블 연결 이상.

시정 조치:

1. AC 케이블이 올바르게 연결되어 있는지 확인합니다.

2. 접지 케이블과 활선 사이의 절연 상태가 정상인지 확인합니다.

3. 앞에서 설명한 원인 때문에 오류가 발생한 것이 아니고 오류가 지속된다면 SUNGROW에 문의하십시오.

#### AFCI 오류(오류 코드: 88)

원인:

인버터의 DC 측에서 AFCI 오류가 발생합니다.

시정 조치:

1. DC 전원을 분리하고 DC 케이블이 손상되었는지, 연결 단자 또는 퓨즈가 헐겁거나 접촉 불량인지, 탄 구성품이 있는지 확인합니다. 이 경우에 해당된다면 손상된 케이블을 교체하고 단자나 퓨즈를 고정시키고 타버린 구성품을 교체합니다.

2. 단계 1을 완료한 후, DC 전원을 다시 연결하고 LCD나 앱을 통해 AFCI 오류를 삭제하면 인버터가 다시 정상화됩니다.

3. 앞에서 설명한 원인 때문에 오류가 발생한 것이 아니고 오류가 지속된다면 SUNGROW에 문의하십시오.

#### 오프그리드 부하 전력 초과 오류(오류 코드: 51)

원인:

오프그리드 포트의 부하에 액세스하는 데 필요한 전력이 PV/배터리가 제공할 수 있는 전력보다 큽니다.

시정 조치:

1. 오프그리드 포트의 부하 전력을 줄이거나 일부 부하를 차단합니다.

2. 앞에서 설명한 원인 때문에 오류가 발생한 것이 아니고 오류가 지속된다면 SUNGROW에 문의하십시오.

#### 전력량계/CT 역방향 연결 경보(오류 코드: 84)

원인:

공급 전원이 인버터 출력 전원보다 300w 큰 것을 전력량계가 감지하면 경보가 발생하고 5분 동안 지속됩니다.

시정 조치:

1. 전력량계가 잘못된 방향으로 연결되어 있는지 확인합니다.

2. 전력량계의 입력 및 출력 배선이 거꾸로 되어 있는지 확인합니다.

3. 성능개선 시스템이 활성화된 경우, 기존 인버터의 정격 전력 설정이 올바른지 확인하십시오.

#### 전력량계 통신 이상 경보(오류 코드: 514)

원인:

1. 전력량계와 인버터 사이의 통신 케이블이 분리되었습니다. 

2. 전력량계 또는 인버터의 통신 단자가 접촉 불량입니다.

시정 조치:

1. 통신 케이블과 단자에 이상이 있는지 확인하고, 이상이 있으면 시정합니다.

2. 전력량계 통신 케이블을 다시 연결합니다.

3. 앞에서 설명한 원인 때문에 오류가 발생한 것이 아니고 오류가 지속된다면 SUNGROW에 문의하십시오.

#### 그리드 충돌(오류 코드: 323)

원인:

인버터가 오프그리드 모드로 설정된 경우, 온그리드 또는 오프그리드 출력 포트가 실제 그리드에 연결되어 있습니다.

시정 조치:

1. 출력 포트가 실제 그리드에 연결되어 있는지 확인하고, 연결되어 있다면 그리드에서 분리합니다.

2. 앞에서 설명한 원인 때문에 오류가 발생한 것이 아니고 오류가 지속된다면 SUNGROW에 문의하십시오.

#### 병렬 통신 경보(오류 코드: 75)

원인:

병렬 연결된 인버터 간 통신 오류.

시정 조치:

1. 통신 케이블과 단자에 이상이 있는지 확인하고, 이상이 있으면 시정합니다.

2. 통신 케이블을 다시 연결합니다.

3. 앞에서 설명한 원인 때문에 오류가 발생한 것이 아니고 오류가 지속된다면 SUNGROW에 문의하십시오.

#### BMS 통신 오류(오류 코드: 714)

원인:

1. 배터리와 인버터 사이의 통신 케이블이 분리되었습니다. 

2. 배터리 또는 인버터의 통신 단자가 접촉 불량입니다.

시정 조치:

1. 통신 케이블과 단자에 이상이 있는지 확인하고, 이상이 있으면 시정합니다.

2. 배터리 통신 케이블을 다시 연결합니다.

3. 앞에서 설명한 원인 때문에 오류가 발생한 것이 아니고 오류가 지속된다면 SUNGROW에 문의하십시오.

#### 비정상적인 배터리 연결(오류 코드: 716)

원인:

1. 배터리의 극성이 반대로 되어 있습니다.

2. 배터리 전원 케이블이 연결되지 않았습니다.

3. 배터리 전압이 낮습니다.

4. 충전 및 방전 회로 릴레이에 오류가 있습니다.

시정 조치:

1. 극성이 반대로 되어 있는지, 전원 케이블이 연결되지 않았는지 확인합니다. 이에 해당한다면 시정 조치를 취합니다.

2. 앞에서 설명한 원인 때문에 오류가 발생한 것이 아니고 오류가 지속된다면 SUNGROW에 문의하십시오.

#### 배터리 경보(오류 코드: 932,933,934,935,937,939,964)

원인:

배터리 자체, 작동 환경 또는 배터리 작동으로 인한 약간의 이상이 있는 경우, 경보가 보고됩니다.

시정 조치:

일반적으로 배터리는 자동으로 정상화됩니다. 경보가 오랫동안 지속되는 경우:

1. 과열 경보 또는 저온 경보 같은 주위 온도 관련 경보가 보고되는 경우, 방열 상태 개선 등의 조치를 취하여 온도를 낮추십시오. 

2. 오류가 지속되면 배터리 제조업체에 문의하십시오.

#### 배터리 오류(오류 코드: 703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870,1000,1001)

원인:

배터리 자체, 작동 환경 또는 배터리 작동으로 인한 배터리 이상이 발생하는 경우, 오류가 보고됩니다.

시정 조치:

1. 배터리 전압 이상인 경우, 배터리 전원 케이블 연결에 이상이 있는지 확인하십시오(반대로 연결, 헐거움 등). 이상이 있다면 배터리 전원 케이블을 올바르게 연결합니다.

2. 배터리 전원 케이블이 올바르게 연결된 경우, 배터리 실시간 전압에 이상이 있는지 확인합니다. 이상이 있다면 배터리 제조업체에 문의하십시오. 그렇지 않다면 SUNGROW에 문의하십시오.

3. 배터리 온도 오류인 경우, 방열 성능을 개선하고 온도를 낮추십시오.

4. 오류가 지속되면 SUNGROW에 문의하십시오.

#### 시스템 오류(오류 코드: 7,11,16,19,20,21,22,23,24,25,30,31,32,33,34,36,38,40,41,42,44,45,46,47,48,49,50,52,53,54,55,56,57,58,60,61,62,63,64,65,66,67,85,92,93,100,101,102,103,104,105,107,108,109,110,111,112,113,114,116,117,118,119,120,121,122,123,124,200,201,202,203,204,205,206,207,208,209,210,211,248,249,250,251,300,301,302,303,304,305,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,324,325,326,401,402,403,404,405,406,407,408,409,410,411,412,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807,1096,1097,1098,1099,1100,1101,1102,1103,1104,1105,1106,1107,1108,1109,1110,1111,1112,1113,1114,1115,1116,1117,1118,1119,1120,1121,1122)

원인:

1. 시스템 내부 모듈에 이상이 있습니다.

2. 시스템 관련 배선이나 단자에 이상이 있습니다.

시정 조치:

1. 시스템이 정상화될 때까지 기다립니다.

2. AC 및 DC 스위치를 분리합니다. 배터리가 있다면 배터리 측 스위치를 분리합니다. 15분 기다린 후 AC 스위치와 DC 스위치를 차례로 연결하고 시스템을 재시동합니다. 그래도 오류가 지속되면 SUNGROW에 문의하십시오.

#### 시스템 경보(오류 코드: 59,70,71,72,74,76,82,83,87,89,77,78,79,80,81,216,217,218,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,516,517,518,900,901,910)

원인:

1. 시스템 내부 모듈에 이상이 있습니다.

2. 시스템 관련 배선이나 단자에 이상이 있습니다.

시정 조치:

1. 인버터를 계속 작동할 수 있습니다.

2. 관련 배선과 단자에 이상이 있는지 확인하고, 주위 환경에 이물질 등 이상이 있는지 확인하고, 필요하면 적절한 조치를 취하십시오.

3. 경보가 반복적으로 발생하는 경우, SUNGROW에 문의하십시오.


#### MPPT 역방향 연결(오류 코드: 264,265,266,267,268,269,270,271,272,273,274,275,276,277,278,279,280,281,282,283)

원인:

연결된 MPPT의 극성이 반대로 되어 있습니다.

시정 조치:

1. 해당 MPPT의 극성이 반대로 되어 있는지 확인합니다. 극성이 반대로 되어 있다면 DC 스위치를 분리한 후 일광 조도가 낮고 스트링 전류가 0.5A 아래로 떨어질 때 극성을 조절합니다.

2. 앞에서 설명한 원인 때문에 오류가 발생한 것이 아니고 오류가 지속된다면 SUNGROW에 문의하십시오.

*코드 264부터 코드 279까지는 각각 MPPT 1부터 MPPT 20까지에 해당합니다.

#### 부스트 커패시터 과전압 경보(오류 코드:332,333,334,335,336,337,338,339,340,341,342,343,344,345,346,347,348,349,350,351,352,353,354,355,356,357,358,359,360,361,362,363)

원인:

부스터 커패시터의 전압이 사전 설정 임계값을 초과합니다.

시정 조치:

1. 기계를 계속 작동할 수 있습니다.

2. 관련 배선과 단자에 이상이 있는지 확인하고, 주위 환경에 이물질 등 이상이 있는지 확인하고, 필요하면 적절한 조치를 취하십시오.

3. 경보가 반복적으로 발생하는 경우, SUNGROW에 문의하십시오.

#### 부스트 커패시터 과전압 오류(오류 코드: 364,365,366,367,368,369,370,371,372,373,374,375,376,377,378,379,380,381,382,383,384,385,386,387,388,389,390,391,392,393,394,395)

원인:

부스터 커패시터의 전압이 사전 설정 고장 임계값을 초과합니다.

시정 조치:

AC 및 DC 스위치를 분리합니다. 배터리가 있다면 배터리 측 스위치를 분리합니다. 15분 기다린 후 AC 스위치와 DC 스위치를 차례로 연결하고 시스템을 재시동합니다. 그래도 오류가 지속되면 SUNGROW에 문의하십시오.